<?php
  include "include/dbcon.php";
?>
<?php
  $pg = $_POST["pg"];
  $ac = $_POST["ac"];
  $pexsttg = $_POST["pexsttg"];
  $pval = $_POST["pval"];

?>
<?php
  $query = "UPDATE punchsys_exsttg SET val='$pval' WHERE name='$pexsttg'";
  mysqli_query($conn,$query);
?>
<?php
  header("Location: main.php?pg=sys&ac=stt&pexsttg=$pexsttg");
?>